# Article 6 -- Sécurité

## 6.1. Consignes de sécurité

Chaque membre du personnel doit avoir pris connaissance des consignes de
sécurité qui sont affichées au siège social de la société et sont
disponibles sur l'espace de partage en ligne accessible à tout moment
par tous les salariés.

## 6.2. Accident -- déclaration

Tout accident, même bénin, survenu au cours du travail (ou du trajet
domicile - travail) doit être porté à la connaissance du chef
hiérarchique de l'intéressé le plus rapidement possible dans la journée
même de l'accident ou, au plus tard, dans les 24 heures, sauf cas de
force majeure, impossibilité absolue ou motif légitime.

## 6.3. Usage et entretien des équipements de travail

L'usage des équipements de travail doit être conforme à leur objet et
aux instructions données par le fabricant.

Il est obligatoire de maintenir l'ensemble du matériel en parfait état
de propreté et d'entretien et d'aviser le supérieur hiérarchique de
toute défaillance qui pourrait être constatée.

Seuls les salariés expressément formés à la maintenance des équipements
de travail seront habilités à intervenir dessus.

## 6.4. Équipements de protection individuelle

L'utilisation de ces équipements doit se faire en conformité avec les
consignes données à cet effet par une note de service.

Les salariés sont tenus de veiller à maintenir en bon état les
dispositifs de sécurité mis à leur disposition.

## 6.5. Manipulation de substances dangereuses

Le personnel exposé à des substances dangereuses est tenu d'utiliser ou
de manipuler ces substances conformément aux instructions fournies par
sa hiérarchie.

Conformément aux instructions ci-dessus, tout salarié doit veiller, en
fonction de sa formation et selon ses possibilités, à sa propre santé et
à sa sécurité ainsi qu'à celles de ses collègues.

## 6.6. Usage du tabac et de la e-ciragette

Conformément aux dispositions légales, il est interdit de fumer ou de
vapoter dans les lieux affectés à un usage collectif notamment les lieux
ouverts et fermés qui constituent des lieux de travail ou qui
accueillent du public.

## 6.7. Incendie

Les salariés doivent prendre connaissance des consignes de sécurité et
d'évacuation en cas d'incendie. Celles-ci sont affichées dans les
locaux de l'entreprise. Ils doivent participer aux exercices annuels
d'évacuation et les respecter strictement. En cas d'incendie, toute
personne ayant une formation de pompier pourra être réquisitionnée.

Tout matériel de secours ou d'extinction doit être rendu libre
d'accès. Aucun matériel de secours ne peut être manipulé hors incendie.

## 6.8. Visites médicales

En application des dispositions légales en vigueur, le personnel est
tenu de se soumettre aux visites médicales obligatoires périodiques,
ainsi qu'aux visites médicales d'embauche et de reprise.

Le refus du salarié de se soumettre aux prescriptions relatives à la
sécurité et aux visites médicales peut entraîner l'une des sanctions
prévues au présent règlement.

## 6.9. Fouille

Pour des raisons impérieuses de sécurité, il pourra être procédé par la
direction à des fouilles dans des conditions qui préservent la dignité
et l'intimité de la personne.

Le salarié préalablement averti pourra s'opposer à un tel contrôle pour
un motif légitime. Il pourra aussi exiger la présence d'un témoin lors
de cette vérification.

## 6.10. Exercice du droit d'alerte et du droit de retrait

Tout salarié ayant un motif raisonnable de penser qu'une situation de
travail présente un danger grave et imminent pour sa vie ou sa santé
résultant par exemple d'une défectuosité du système de protection, peut
se retirer de son poste comme la loi lui en donne le droit (C. trav.,
art. L. 4131-1 à L. 4131-4).

## 6.11. Conditions de rétablissement des conditions de travail respectueuses de la santé et de la sécurité

Les salariés peuvent être appelés à participer, à la demande de
l'employeur, au rétablissement de conditions de travail protectrices
de leur santé et de leur sécurité, dès lors qu'elles apparaîtraient
compromises.
