
# Préambule (bis)


## Objet du règlement

Le présent règlement  est conforme aux dispositions des articles L.
1311-1 et 1311-2 du Code du travail :

-   il fixe les règles générales et permanentes relatives à la
    discipline intérieure de l'entreprise et notamment la nature et
    l'échelle des sanctions pouvant être prises par l'employeur ;
-   il rappelle les garanties dont bénéficient les salariés au titre des
    droits de la défense ;
-   il fixe les règles relatives à l'abus d'autorité en matière
    sexuelle ou morale dans les relations du travail ;
-   il fixe les règles relatives à l'hygiène et à la sécurité dans
    l'entreprise.

Le personnel de l'entreprise est régi, outre par le présent règlement
intérieur, par les dispositions légales, réglementaires et
conventionnelles en vigueur et, notamment par les textes concernant
l'organisation et le fonctionnement de santé au travail.

Les conditions relatives à certaines catégories de salariés ou à
certains lieux de travail peuvent faire l'objet de dispositions
particulières.

Le règlement intérieur est complété par des notes de service établies
conformément à la législation en vigueur dans la mesure où elles portent
prescriptions générales et permanentes dans les matières relevant du
présent règlement intérieur.

## Champ d'application du règlement

Le règlement intérieur s'impose à chacun des salariés dans l'ensemble
de l'entreprise, en quelque endroit qu'il se trouve (lieu de travail,
cantine, cours, parking, etc.).

Les dispositions relatives à la discipline s'appliquent à l'ensemble
des personnels présents dans l'entreprise y compris les intérimaires et
stagiaires, ainsi qu'à toute personne qui exécute un travail dans
l'entreprise, peu importe qu'elle soit liée ou non par un contrat de
travail avec celle-ci.

Il en est de même pour les règles d'hygiène et de sécurité.

Les règles relatives à la nature et à l'échelle des sanctions ne
peuvent s'appliquer qu'aux salariés de l'entreprise. Il en est de
même de la procédure disciplinaire.

Un exemplaire du présent règlement est remis à chacun des membres du
personnel.

## Valeurs de la société

Les valeurs de la société « `::astrolabe` » auxquelles chaque associé
s'engage d'œuvrer sont les suivantes :

La bienveillance

: 

La transparence

: 

L'égalité homme/femme

: 

La protection de l'environnement.

: À cet égard, les associés et salariés de la société s'engagent
  notamment à privilégier les moyens de déplacement doux (vélo,
  marche, transports en commun,..).

L'utilisation de logiciel libre.

: À cet égard, les associés et
  salariés de la société s’engagent à utiliser en interne les
  logiciels libres et de promouvoir leur utilisation chez les clients
  dans la mesure du possible.
