« ASTROLABE CAE »

Coopérative d'activité et d'emploi

Société COopérative et Participative

Société par actions simplifiée, à capital variable

Dont le siège social est situé 8 place du Colombier, 35000 RENNES

851 726 588 RCS Rennes

+---------+
| STATUTS |
+---------+

LES SOUSSIGNES :

-   **Monsieur LE SAOUT Florent,**

Né le 21 juillet 1982 à Morlaix,

1.  Demeurant Place de la cale, Betton (35 830),

Marié sous le régime de la séparation de biens.

-   Monsieur GÉNIEUX Vincent

Né le 17^\ ^juillet 1979 à Nevers

Demeurant 34 la ville allée à Hédé-Bazouges (35 630),

Célibataire

Ont établi ainsi qu'il suit les statuts d'une SCOP CAE sous forme de
Société par part sociales simplifiée devant exister entre eux et toute
personne qui viendrait ultérieurement à acquérir la qualité d'associé.

  ------------
  Préambule\

  ------------

Le choix de la forme de Société COopérative et Participative constitue
une **adhésion** à des valeurs coopératives fondamentales :

-   la prééminence de la personne humaine ;
-   la démocratie ;
-   la solidarité et le partage.

En complément de ces valeurs fondamentales ou découlant de celles-ci,
l'identité coopérative se définit par :

-   la reconnaissance de la dignité du travail ;
-   le droit à la formation ;
-   le droit à la créativité et à l'initiative ;
-   la responsabilité dans un projet partagé ;
-   la transparence et la légitimité du pouvoir ;
-   la pérennité de l'entreprise fondée sur des réserves ;
-   l'ouverture au monde extérieur.

Ce choix de Société, au plein sens du terme, suppose la mise en pratique
des 5 principes suivants.

**1**^**er**^** principe : **Notre Société coopérative est composée en
priorité de coopérateurs salariés qui développent en commun leurs
activités professionnelles et leur indépendance économique.

**2**^**ème**^** principe : **L'organisation et le fonctionnement de
notre Société coopérative assurent la démocratie dans l'entreprise et la
transparence de sa gestion.

**3**^**ème**^** principe : **Pour notre Société coopérative, la
recherche du profit économique reste subordonnée à la promotion et à
l'épanouissement de ses coopérateurs salariés.

Le partage du résultat de notre Société coopérative assure une
répartition équitable entre la part revenant aux salariés, la part
revenant au capital social et la part revenant aux réserves de
l'entreprise.

**4**^**ème\ **^**principe : **Le patrimoine commun de notre Société
coopérative est constitué de réserves impartageables permettant
l'indépendance de l'entreprise et sa transmission solidaire entre
générations de coopérateurs.

**5**^**ème**^** principe : **L'adhésion de coopérateurs salariés à
notre Société coopérative les rend solidairement membres du mouvement
des sociétés coopératives et participatives.

+-----------------------------------+
| Forme -- dénomination -- durée -- |
|                                   |
| objet -- siège social\            |
+-----------------------------------+

Article 1 -- Forme

\
Pour l\'exercice en commun des professions des associés, il est créé
entre les soussignés et il existe entre eux, et ceux qui deviendront par
la suite associés, une **CAE constituée sous forme de Société
COopérative et Participative par actions simplifiée**, à capital
variable régie par :

\- les présents statuts ;

\- la loi n° 78-763 du 19 juillet 1978 portant statut des sociétés
coopératives ouvrières de production et ses décrets d\'application ;

\- la loi n° 47-1775 du 10 septembre 1947 portant statut de la
coopération notamment l'article 26-41 ;

\- le décret n° 2015-1363 du 27 octobre 2015 relatif aux CAE et aux
entrepreneurs salariés ;

\- les dispositions légales et réglementaires du Code du travail
relatives aux entrepreneurs salariés associés de CAE ;

\- la loi n° 47-1775 du 10 septembre 1947 portant statut de la
coopération ; le livre II du Code de commerce et plus particulièrement

-   par les articles L227-1 à L227-20, L210-1 à L210-9 et R210-1 à
    R210-19.

Une CAE, coopérative d\'activités et d\'emploi (on parle aussi de
coopérative d'activités ou coopérative d\'entrepreneurs), telle que
définie par la loi sur l\'économie sociale et solidaire est, en France,
une structure permettant la création et le développement d\'activités
économiques par des entrepreneurs (personnes physiques). Les CAE
proposent une alternative à la création d\'entreprise classique à toute
personne souhaitant se mettre à son compte pour vivre de son
savoir-faire, tout en bénéficiant de droits sociaux, en étant
accompagnée et en mutualisant des ressources (accompagnement,
comptabilité, etc.)[]{#anchor}.

Les entrepreneurs sont accompagnés par la structure pour trois étapes :

1.  tester leur activité, dans le cadre d\'un contrat d\'appui au projet
    d\'entreprise (CAPE) ;
2.  devenir salarié de la coopérative sous le statut
    d\'entrepreneur-salarié (par un contrat à durée indéterminée, puis
    un contrat d\'« entrepreneur salarié associé » au 1er janvier
    2015) ;
3.  enfin de participer au fonctionnement de la coopérative en devenant
    associé (sociétariat).

La coopérative d\'activité et d\'emploi peut avoir pour forme légale
soit une société coopérative et participative (SCOP), soit une société
coopérative d\'intérêt collectif (SCIC).

Les coopératives d\'activités et d\'emploi font partie de l\'économie
sociale et solidaire. Le terme coopérative d\'activités et
d\'entrepreneur·e·s peut lui aussi désigner la CAE.

**Article 2 -- Dénomination**

La société a pour dénomination : « ** ASTROLABE** **CAE** ».

Tous actes et documents émanant de la société et destinés aux tiers,
notamment les lettres, factures, annonces et publications diverses,
doivent indiquer la dénomination sociale, précédée ou suivie
immédiatement et lisiblement des mots «  Société COopérative et
Participative par parts sociales simplifiées, à capital variable » ou
Scop SAS à capital variable.

Article 3 -- Durée

La durée de la Société est fixée à 99 ans à compter du jour de son
immatriculation au Registre du Commerce et des Sociétés, sauf
dissolution anticipée ou prorogation.

**Article 4 -- Objet**

La Société a pour objet principal l'appui à la création et au
développement d'activités économiques d'entrepreneurs personnes
physiques.

Dans le cadre de cet objet principal, la société exercera les activités
suivantes :

\- services informatiques, électroniques et multimédia ;

\- conception de produits informatiques, électroniques et multimédia ;

\- la réalisation et la vente de prestations de services ;

\- et toute activité commerciale, industrielle, agricole, artisanale et
libérale, et en particulier des prestations de service d'ingénierie,
d'études techniques, de conseils, de formations, d'œuvres et d'activités
artistiques ;

\- l'adhésion et la participation aux outils financiers et aux
structures du Mouvement Scop.

Et toutes activités annexes, connexes ou complémentaires s\'y rattachant
directement ou indirectement, ainsi que toutes opérations civiles,
commerciales, industrielles, mobilières, immobilières, de crédit, utiles
directement ou indirectement à la réalisation de l\'objet social.

Article 5 -- Siège social

Le Siège social est fixé à **8 place du Colombier, 35000 RENNES.**

Il peut être transféré dans le même département ou dans un département
limitrophe par décision de la Direction (telle que définie ci-dessous),
sous réserve de ratification par l'assemblée des associés statuant à la
majorité des trois quarts des droits de vote, et dans tout autre
département par décision de l'assemblée des associés statuant à la
majorité requise pour la modification des statuts.

  ---------------------------------------------
  Capital social et souscriptions au capital\

  ---------------------------------------------

Article 6 - Capital social initial et apports

Le capital social initial est fixé à TROIS MILLE EUROS (3 000 €) divisé
en 60 parts sociales de CINQUANTE EUROS (50 €) chacune entièrement
souscrites et libérées, réparties entre les associés en proportion de
leurs apports.

Les soussignés, dont les noms suivent, apportent à la Société :

-   M. LE SAOUT : MILLE EUROS (1 000 €) représentés par 20 parts
    sociales ;
-   Mme MOUSSETTE : MILLE EUROS (1 000 €) représentés par 20 parts
    sociales ;
-   M. GÉNIEUX : MILLE EUROS (1 000 €) représentés par 20 parts
    sociales.

Soit un total de 3 000 € représentant le montant intégralement libéré
des parts sociales, laquelle somme a été régulièrement déposée le 7 mai
2019 à un compte ouvert au nom de la Société en formation à la banque
Crédit coopératif sis 3 rue de l'Alma à Rennes ainsi qu'il en est
justifié au moyen du récépissé établi par la banque dépositaire.

**Article 7 - Variabilité du capital**

Le capital est variable. Il peut augmenter à tout moment, soit au moyen
de souscriptions nouvelles effectuées par les associés, soit par
l\'admission de nouveaux associés.

Il peut diminuer à la suite de démissions, exclusions, décès, décisions
de remboursement d'associés extérieurs ou remboursements partiels, sous
réserve des limites et conditions prévues ci-après.

Par application de l'article 7 de la loi du 10 septembre 1947 modifié
par la loi 2008-649 du 3 juillet 2008, les coopératives constituées sous
forme de sociétés à capital variable régies par les articles L. 231-1 et
suivants du code de commerce ne sont pas tenues de fixer dans leurs
statuts le montant maximal que peut atteindre leur capital.

**Article 8 -- Capital minimum**

Le capital social ne peut être inférieur à DEUX MILLE EUROS (2 000 €).

Il ne peut être réduit du fait de remboursements à moins du quart du
capital le plus élevé atteint depuis la constitution de la Scop.

Les associés extérieurs tels que définis infra ne peuvent détenir plus
de 49 % du capital social.

**Article 9 -- Parts sociales et bulletins de souscription**

Les parts sociales sont nominatives et indivisibles. La Société ne
reconnaît qu'un propriétaire pour chacune d'elle. Leur valeur est
uniforme. Elles doivent être intégralement libérées dès leur
souscription.

Aucun associé n\'est tenu de souscrire et libérer plus d\'une seule part
lors de son admission.

Toute souscription de parts sociales donne lieu à la signature d\'un
bulletin de souscription par l\'associé et à la remise à celui-ci d\'un
certificat de parts.

Les cessions de parts sociales entre associés sont soumises à
l\'agrément de l'assemblée des associés.

Les cessions de parts sociales et l'admission au sociétariat du
cessionnaire non associé sont soumises à l'agrément de l'assemblée
générale des associés statuant à la majorité ordinaire sous réserve du
respect des disposions légales et statutaires.

La cession ne peut avoir pour effet de réduire le nombre de parts
sociales détenues par un associé en dessous du nombre résultant des
engagements auxquels il peut être tenu du fait des présents statuts.

Aucun associé ne peut détenir plus de 50 % des parts sociales.

La responsabilité de chaque associé ou détenteur de parts sociales est
limitée à la valeur des parts sociales qu\'il a souscrites ou acquises.

9.1 Engagement de souscription des associés travailleurs

Si l\'associé est lié à la Société par un contrat de travail, un contrat
d'entrepreneur salarié ou par un mandat social, il s\'engage à souscrire
et à libérer une part sociale lors de son admission et ultérieurement,
par acte séparé, de souscrire et libérer 19 parts sociales, soit un
total de 20 parts sociales dans un délai de 2 ans suivant son admission.

Toutefois, l\'Assemblée générale peut, par délibération dûment motivée
prise au début de l\'exercice social, fixer les engagements prévus à
l\'alinéa 1^er^ à un montant inférieur.

Lorsque la société ne comporte que deux associés, le nombre de parts
souscrites par chacun des deux associés doit être égal, aucun associé ne
pouvant détenir plus de la moitié du capital social.

En cas d'ouverture d'une procédure de liquidation amiable, redressement
ou liquidation judiciaire de la Société, ou en cas de démission,
exclusion ou décès de l\'associé, celui-ci ou ses ayants droit, ne sont
plus tenus de souscrire de nouvelles parts à compter du fait générateur.

9.2 Exécution des engagements de souscription

Pour l\'exécution des engagements prévus à l\'article ci-dessus,
l'associé pourra souscrire les 19 parts sociales visées ci-avant via un
ou plusieurs apports en numéraire.

Dans la mesure où le montant de 20 parts sociales ne serait pas atteint
à la fin du premier mois d'entrée au capital de l'associé lié à la
Société par un contrat de travail, un contrat d'entrepreneur salarié ou
par un mandat social, ce dernier s\'engage à souscrire et à libérer,
pour chaque exercice des parts sociales pour un montant égal à 10% de la
rémunération brute soumise à cotisations sociales perçue de la Société
au cours de l'exercice.

Il sera ainsi pratiqué dans ce cas, sur le salaire perçu par tout
associé, une retenue mensuelle égale au pourcentage fixé par les statuts
ou décidé chaque année.

A la fin de chaque exercice, l\'associé souscrit des parts pour un
montant égal aux retenues opérées qui sont affectées à la libération
intégrale des parts sociales ainsi souscrites. Cette souscription est
constatée par la signature d'un bulletin de souscription

L'associé pourra également réaliser son engagement de souscription par
rachat de parts sociales à un associé, dans les conditions prévues par
les statuts pour les cessions de parts sociales, ou par tout autre
moyen.

**Article 10 -- Autres souscriptions**

10.1 - Souscriptions complémentaires effectuées par les associés
employés dans la Société

Ces souscriptions doivent être libérées immédiatement, soit par l'emploi
de leurs droits sur la répartition des excédents ou résultant d'un
accord de participation prévoyant la possibilité d'affectation des
droits en parts sociales, soit par le déblocage anticipé de tout ou
partie de leurs droits à participation, soit par l'affectation à la
création de nouvelles parts sociales décidée par l'assemblée générale
ordinaire, des répartitions de bénéfices revenant aux associés.

\
10.2 - Souscriptions à une émission de parts sociales réservée aux
salariés

Ces souscriptions sont décidées par l'assemblée générale ordinaire qui
fixe, ou charge la Direction d'en fixer les conditions, notamment
d'ancienneté requise des souscripteurs, de délais de libération et, le
cas échéant, de versements complémentaires de la Société.

10.3 - Adhésion et souscription à un plan d'épargne d'entreprise

Les souscriptions complémentaires peuvent intervenir dans le cadre d'une
adhésion ou d'une souscription à un plan d'épargne entreprise, lorsque
les avoirs, y compris ceux résultant du placement des droits à
participation, peuvent être investis en parts sociales de la Société.

**\
10.4 - Autres souscriptions**

Les autres souscriptions sont celles effectuées par les associés
employés ou non dans la Société, après autorisation de l'assemblée des
associés.

**Article 11 -- Annulation des parts sociales**

Les parts sociales des associés démissionnaires, exclus, décédés, ou à
qui il a été décidé de faire perdre la qualité d'associé, et celles
détenues par des associés au-delà des plafonds prévus par les présents
statuts sont annulées.

Les sommes qu\'elles représentent sont assimilées à des créances
ordinaires et remboursées dans les conditions prévues par les présents
statuts.

+----------------------------------------------------------+
| Associés -- Acquisition et perte de la qualité d'associé |
+----------------------------------------------------------+

Article 12 -- Associés

Les associés sont divisés en deux catégories :

-   les associés employés dans la Société ;
-   les associés non employés dans la Société.

\
**12.1 - La Scop doit comprendre de façon permanente, au minimum deux
associés salariés en activité dans l'entreprise.**

12.2 - Les associés employés doivent détenir au minimum 51 % du capital
social. Les associés concernés sont :

-   les associés salariés ou entrepreneurs salariés en activité ;
-   les associés salariés ou entrepreneurs salariés retraités.

\
12.3 - Les associés employés devant détenir au minimum 65 % des droits
de vote sont :

\- les associés (salariés ou entrepreneurs salariés) en activité ;

\- tous les anciens salariés ou entrepreneurs salariés associés, quel
que soit le motif de la rupture de leur contrat de travail, qu'ils
soient restés associés ou aient été réadmis au sociétariat dans le cadre
de l'article 14.2.

**\
12.4 - Les associés extérieurs, c\'est-à-dire, ceux qui ne sont pas
visés à l'alinéa précédent ne peuvent détenir plus de 35 % des droits de
vote.**

Toutefois, lorsqu'au nombre de ces associés figurent des sociétés
coopératives, la limite ci-dessus est portée à 49 % sans que les droits
des associés autres que les coopératives puissent excéder la limite de
35 %.

Outre ses salariés ou anciens salariés, la Société peut admettre comme
associés des personnes physiques non employées et des personnes morales.

**Article 13 - Candidature et admission au sociétariat**

Toute personne sollicitant son admission comme associé, de manière
volontaire, doit présenter sa candidature à la Direction.

**13.1 Règles communes d'admission salariés**

Toute candidature de salarié, CESA ou employé, doit respecter les règles
communes décrites ci-dessous.

Si le candidat est salarié dans la Société depuis moins de 12 mois à la
date de sa candidature, la Direction peut agréer ou rejeter la demande.
S'il l'agrée, il la soumet à la prochaine Assemblée générale ordinaire
qui statue à la majorité ordinaire. Si le candidat est salarié dans la
Société depuis plus de 12 mois, alors sa candidature est obligatoirement
soumise par la Direction à la prochaine Assemblée générale ordinaire qui
statue à la majorité ordinaire.

En cas de vote favorable, le candidat est considéré comme associé à la
date de l'assemblée générale ayant statué sur sa candidature.

Un candidat peut présenter sa candidature aussi souvent qu'il le
souhaite durant le délai de trois ans. Sa première candidature devra
être présenté au plus tard six mois avant l'expiration du délai de trois
ans afin de permettre l'étude du dossier de candidature. Dans le cas
contraire, une étude complète de sa demande ne pourra pas être garantie,
ainsi le candidat ne sera pas assuré de présenter sa demande dans les
meilleures conditions.

Tout nouveau salarié devra obligatoirement être averti de ces
dispositions. Les statuts lui seront communiqués, par papier ou par voie
électronique, et tiendront lieu d\'annexe au contrat de travail qui
devra y faire référence.

13.2 - Candidats entrepreneurs salariés dans la Société

Conformément à l'article L7331-3 du Code du travail, l'entrepreneur
salarié ayant conclu avec la CAE un contrat tel que défini par l'article
L7331-2 du Code du travail, doit devenir associé dans un délai maximal
de trois ans à compter de la conclusion du contrat. Ce délai est minoré
de la durée du contrat d'appui au projet d'entreprise pour la création
ou la reprise d'une activité économique prévu à l'article L127-1 du Code
de commerce ou de tout autre contrat éventuellement conclu avec la CAE.

Si la candidature n\'a pas été présentée ou s'il n'a pas la qualité
d'associé au terme du délai ci-dessus, le contrat de l'entrepreneur
salarié prend fin de plein droit.

**13.3** **Candidats employés dans la Société**

Les contrats de travail conclus par la Société doivent être écrits et
doivent prévoir que tout employé doit présenter sa candidature comme
associé, au terme d'un délai de trois ans après son entrée en fonction.

Le salarié peut présenter sa candidature avant le terme du délai
prescrit ci-avant et entre alors dans le cadre de la candidature
volontaire.

Si la candidature n\'a pas été présentée ou s'il n'a pas la qualité
d'associé au terme du délai ci-dessus, le contrat de l'employé prend fin
de plein droit.

13.4 Candidats non employés dans la Société

Lorsque le candidat n\'est pas employé dans la Société, sa candidature
est obligatoirement soumise à la Direction qui peut l\'agréer ou la
rejeter. S'il l'agrée, la candidature est soumise à la prochaine
Assemblée générale ordinaire qui statue à la majorité ordinaire.

**13.5 Souscription de parts sociales réservée aux salariés et admission
au sociétariat **

Si l'assemblée générale ordinaire décide une émission de parts sociales
destinées à être souscrites exclusivement par les salariés, ceux d'entre
eux qui n'étaient pas encore associés et qui souscrivent à titre
individuel des parts sociales dans les conditions fixées par
l'assemblée, sont admis de plein droit comme associés. Leur admission
prend effet à la date de leur souscription.

Article 14 -- Perte de la qualité d'associé

La qualité d\'associé se perd :

**14.1 - Par la démission de cette qualité, notifiée par écrit à la
Direction**

Cette démission prend effet immédiatement. Si elle est donnée par un
associé employé dans la Société, celui-ci est réputé démissionnaire de
son contrat de travail dès notification de sa démission*.*

Si elle est donnée par un entrepreneur salarié associé, elle entraîne la
rupture du contrat d'entrepreneur salarié associé.

**14.2 - Par la démission de l\'emploi occupé, ou par tout autre mode de
rupture du contrat d'entrepreneur salarié ou de travail (à l'exclusion
des modes de rupture expressément énumérés ci-après qui ne font pas
perdre la qualité d'associé)**

La perte de la qualité d'associé intervient dès la notification de la
rupture du contrat de travail par la partie qui en a pris l'initiative
(date de première présentation de la lettre recommandée ou de la remise
en main propre contre décharge) et si la rupture du contrat de travail
intervient par accord des parties, à la date de prise d'effet de la
rupture.

Dans le cas où l'intéressé a fait part à la Direction de sa demande de
conserver la qualité d'associé, il conservera ses titres jusqu'à la
réunion d'une assemblée appelée à statuer sur sa demande. Si l'assemblée
refuse le maintien de la qualité d'associé, ce dernier sera réputé avoir
perdu cette qualité à la date de l'assemblée générale.

*Modes de rupture du contrat de travail ne faisant pas perdre la qualité
d'associé :*

-   La mise à la retraite,
-   Le licenciement pour motif économique,
-   L\'invalidité rendant l\'intéressé inapte au travail.

*Tous les autres modes de rupture du contrat de travail ou
d'entrepreneur salarié font perdre la qualité d'associé.*

Les anciens salariés deviennent alors des associés non employés ou
extérieurs auxquels il est possible de faire perdre la qualité
d'associé, sur décision de l'assemblée des associés.

14.3 - Par le décès de l\'associé

14.4 - Par la décision prise par l'assemblée générale

L'assemblée générale statue aux conditions de majorité ordinaire pour
faire perdre la qualité d'associé à un associé qui n'est pas employé
dans la Société. Cette décision peut s'appliquer à un ancien salarié ou
entrepreneur salarié resté associé mais qui n'occupe plus d'emploi dans
la Société.

14.5 - Par l\'exclusion

L\'Assemblée Générale, statuant dans les conditions de majorité prévues
pour les décisions extraordinaires, peut toujours exclure un associé qui
aura causé un préjudice matériel ou moral à la Société.

Le fait qui entraîne l\'exclusion est constaté par l'un quelconque des
membres de la Direction, habilité à demander toutes justifications à
l\'intéressé.

Une convocation spéciale de l\'Assemblée doit être adressée à celui-ci
pour qu\'il puisse présenter sa défense. L\'assemblée apprécie librement
l\'existence du préjudice causé à la Société.

La perte de la qualité d\'associé intervient dans ce cas à la date de
l\'assemblée qui a prononcé l\'exclusion.

**14.6 - Par la non réalisation de l'engagement de souscription (Si les
statuts prévoient un engagement de souscription).**

L\'associé qui, de son fait, est en retard de plus de six mois dans
l\'exécution de l'engagement de souscription statutaire, et de la
signature du bulletin de souscription correspondant, est considéré de
plein droit comme démissionnaire du sociétariat, trois mois après avoir
été invité à se mettre en règle par lettre recommandée avec accusé de
réception, s\'il n\'a pas régularisé dans ce délai.

La démission prend effet automatiquement trois mois après l'envoi de la
lettre. Si elle intéresse un associé employé dans la Société, celui-ci
doit être informé dans la lettre de mise en demeure, qu'à défaut de
régularisation, il sera également réputé démissionnaire de son contrat
de travail ou d'entrepreneur salarié de plein droit.

**Article 15 - Associés non employés**

L\'assemblée des associés peut, à tout moment, décider de faire perdre
la qualité d\'associé à un associé non employé dans la Société. Ses
parts sociales sont alors annulées et remboursées dans les conditions
fixées par les présents statuts

**Article 16 - Remboursement des parts sociales des anciens associés et
remboursements partiels des associés**.

16.1 -- Remboursements partiels demandés aux associés

La demande de remboursement partiel est faite auprès du Président par
lettre recommandée avec accusé de réception ou remise en main propre
contre décharge.

Les remboursements partiels sont soumis à autorisation préalable de
l'assemblée des associés statuant à la majorité ordinaire.

Ils ne peuvent concerner que la part de capital excédant l'engagement
statutaire de souscription lorsqu'il est prévu par les statuts.

Les parts sociales souscrites dans le cadre de l'épargne salariale sont
remboursables, dans les conditions légales sur simple demande, selon les
modalités ci-après.

**16.2 - Montant des sommes à rembourser**

Date d'évaluation

Le montant du capital à rembourser est arrêté à la date de clôture de
l\'exercice au cours duquel la perte de la qualité d\'associé est
intervenue ou au cours duquel l'associé a demandé un remboursement
partiel de son capital social.

Valeur de remboursement

Les associés n\'ont droit qu\'au remboursement du montant nominal de
leurs parts sociales, sous déduction des pertes éventuelles apparaissant
à la clôture de l\'exercice.

**16.3 - Pertes survenant dans un délai de cinq ans**

S\'il survenait dans un délai de cinq années suivant la perte de la
qualité d\'associé, des pertes se rapportant aux exercices durant
lesquels l\'intéressé appartenait à la Société, la valeur du capital à
rembourser serait diminuée proportionnellement à ces pertes.

Au cas où tout ou partie des parts sociales de l\'ancien associé
auraient déjà été remboursées, la Société serait en droit d\'exiger le
reversement du trop perçu.

**16.4 - Ordre chronologique**

Les remboursements ont lieu dans l\'ordre chronologique où ont été
enregistrées les pertes de la qualité d\'associé ou la demande de
remboursement partiel. Il ne peut être dérogé à l'ordre chronologique,
même en cas de remboursement anticipé.

**16.5 - Suspension des remboursements**

Les remboursements ne peuvent avoir pour effet de réduire le capital à
un montant inférieur au quart du capital maximum atteint depuis la
constitution de la Scop ou de sa transformation en Scop.

Dans ce cas, l\'annulation et le remboursement des parts sociales ne
sont effectués qu\'à concurrence de souscriptions nouvelles permettant
de maintenir le capital au moins à ce minimum.

L'ancien associé dont les parts sociales ne peuvent pas être annulées,
resterait détenteur de capital sans droit de vote. Il ne participe pas
aux assemblées d'associés. La valeur de remboursement de la part sociale
est calculée à la clôture de l'exercice au cours duquel les parts
sociales sont annulées.

**16.6 - Délai de remboursement**

Les anciens associés ou les associés ayant demandé un remboursement
partiel ne peuvent exiger, avant un délai de cinq ans, le règlement des
sommes qui leur sont dues, sauf décision de remboursement anticipé prise
par l'assemblée des associés statuant à la majorité ordinaire.

Le délai court à compter de la date de la perte de la qualité d'associé
ou de la réception de la demande de remboursement par la Direction.

**16.7 - Héritiers et ayants droit**

Les dispositions du présent article sont applicables aux héritiers et
ayants droit de l\'associé décédé.

+--------------------------+
| Fonctionnement de la CAE |
+--------------------------+

Article 17 -- Accompagnement des entrepreneurs salariés associés

Afin de favoriser le développement de leur activité économique, la CAE
met à la disposition de chaque entrepreneur salarié les services
mutualisés suivants :

\- un accompagnement individualisé comprenant notamment des entretiens
individuels tels que définis par l'article R7331-3 du Code du travail ;

\- une comptabilité analytique avec un compte par activité économique
autonome, conformément à l'article R 7331-5 du code du travail

\- la gestion administrative, comptable et financière de l\'activité
économique des entrepreneurs ;

\- des outils d\'acquisition de compétences entrepreneuriales ;

\- et des autres dispositifs décrits dans le règlement intérieur...

L\'assemblée générale ordinaire décide des actions nécessaires à
l'accompagnement individuel et collectif des entrepreneurs salariés et
détermine les ressources à y affecter sur les plans humains, matériels
et financiers.

Article 18 -- Contribution versée à la CAE

Les entrepreneurs salariés associés versent à la CAE une contribution
destinée à financer les services mutualisés énoncés à l'article
précédent.

Cette contribution participe au financement des dépenses, permettant à
la coopérative de réaliser son objet en tant CAE, à savoir l'appui à la
création et au développement d'activités économiques d'entrepreneurs
personnes physiques,

Le montant de la contribution est fixé conformément au règlement
intérieur.

Article 19 -- Rémunération des entrepreneurs salariés associés

A titre de rémunération, les entrepreneurs salariés perçoivent une part
fixe et une part variable.

Le montant de la part fixe est déterminé forfaitairement et est indiqué
dans le règlement intérieur.

La part fixe est versée mensuellement.

La part variable est calculée pour chaque exercice en fonction du
chiffre d'affaires de l'activité de l'entrepreneur salarié associé,
après déduction des charges directement et exclusivement liées à son
activité et de la contribution versée à la CAE en contrepartie des
services mutualisés fournis.

Un acompte de la part variable peut être versé mensuellement. En fin
d'exercice, la CAE procède à la régularisation du calcul de la part
variable et au versement du solde restant dû dans le délai maximum d'un
mois après la date de l'assemblée générale statuant sur la clôture des
comptes de l'exercice.

Le contrat d'entrepreneur salarié associé peut stipuler les conditions
dans lesquelles les parties conviennent en fin d'exercice comptable des
modalités de constitution d'un résultat net comptable. Ce résultat est
affecté en application des conventions et accords collectifs de travail
et des statuts de la coopérative.

La coopérative met à la disposition de l'entrepreneur salarié associé un
état des comptes faisant apparaître le détail des charges et des
produits liés à son activité.

+----------------------------+
| Administration et contrôle |
+----------------------------+

Article 20 - Présidence

La Société est administrée et dirigée par un Président, personne
physique désigné par l'assemblée générale des associés à bulletins
secrets.

Ses fonctions expireront 4 ans après sa nomination sous réserve de la
faculté de réélection prévue ci-dessous.

**20.1 -- Obligations et droits du Président**

Le Président doit être associé et obligatoirement employé de
l'entreprise.

Si le Président n'a pas conclu un contrat de travail avec la Société, ou
si, du fait de l\'exercice de son mandat, il ne peut exercer les
fonctions prévues à ce contrat, le Président percevant une rémunération
au titre de son mandat social est considéré, conformément à l'article 17
de la loi du 19 juillet 1978, comme travailleur employé de la Société au
regard des présents statuts et de l\'application de la législation du
travail et de la sécurité sociale.

20.2 -- Durée des fonctions

20.2.1 -- Nomination

Le Président est choisi par les associés pour une durée de 4 ans. La
nomination est prononcée à la majorité du nombre total des voix sur
première convocation et à la majorité des voix des associés présents ou
représentés sur deuxième convocation*.*

Il est rééligible et révocable.

Ses fonctions prennent fin à l'issue de l'assemblée générale ordinaire
tenue dans l'année au cours de laquelle expire son mandat.

**20.2.2 -- Révocation**

La révocation est prononcée à la majorité du nombre total des voix sur
1ère convocation et à la majorité des voix des associés présents ou
représentés sur 2ème convocation.

**20.3 -- Pouvoirs**

Le Président dispose de tous les pouvoirs nécessaires pour agir en
toutes circonstances au nom de la société dans les limites de son objet
social sous la réserve des pouvoirs conférés à l\'assemblée des associés
et à la Direction par la loi et les statuts.

Le Président représente la société vis-à-vis des tiers.

**20.4 -- Rémunération**

La rémunération du Président est fixée par l'Assemblée, sauf pour la
rémunération qui résulte de son Contrat de travail.

La fixation et la modification de la rémunération du Président constitue
une convention réglementée soumise à la procédure prévue à l\'article 29
des statuts.

Article 21 -- Directeur Général

**21.1 - Désignation**

L'assemblée générale peut également nommer une ou plusieurs personnes
physiques au poste de Directeur Général.

Le Directeur Général personne physique peut bénéficier d\'un Contrat de
travail au sein de la Société.

**21.2 - Durée des fonctions**

La durée des fonctions du Directeur Général est fixée dans la décision
de nomination.

En cas de cessation des fonctions du Président, le Directeur Général
reste en fonctions, sauf décision contraire des associés, jusqu\'à la
nomination du nouveau Président.

Le Directeur Général peut être révoqué à tout moment et sans qu\'un
juste motif soit nécessaire, par l'assemblée générale à la majorité des
voix. La révocation des fonctions de Directeur Général n\'ouvre droit à
aucune indemnité.

En outre, le Directeur Général est révoqué de plein droit dans les cas
suivants :

\- interdiction de diriger, gérer, administrer ou contrôler une
entreprise ou une personne morale, incapacité ou faillite personnelle du
Directeur Général personne physique.

**21.3 - Rémunération**

La rémunération du Directeur Général est fixée dans la décision de
nomination, sauf pour la rémunération qui résulte de son Contrat de
travail.

La rémunération du Directeur Général est fixée et modifiée par
l'Assemblée Générale qui statue selon les conditions prévues à
l\'article 29 des statuts.

La rémunération du Directeur Général constitue une convention
réglementée.

21.4 - Pouvoirs

Sauf limitation fixée par la décision de nomination ou par une décision
ultérieure, le Directeur Général dispose des mêmes pouvoirs de direction
que le Président et peut représenter la société vis-à-vis des tiers.

Article 22 -- La direction

**22.1 Désignation**

La Direction est constituée du Président et des Directeurs Généraux.

22.2 Fonctionnement

Les décisions à la charge de la Direction selon les présents statuts
seront prises à l'unanimité des membres de la direction.

**Article 23 -- Conseil de surveillance**

**23.1 Désignation**

Si le nombre d\'associés est supérieur à vingt à la clôture du dernier
exercice, un conseil de surveillance doit être constitué, l\'assemblée
des associés étant convoquée à cet effet, dans les plus brefs délais par
le Président.

Le conseil de surveillance est composé de trois membres au moins et de
neuf membres au plus désignés par l\'assemblée des associés et en son
sein pour une durée de 4 ans.

Les règles de fonctionnement seront fixées par un règlement intérieur
qui sera adopté par l\'assemblée générale statuant en la forme ordinaire
et qui aura valeur d\'annexe aux présents statuts.

Les membres de la Direction ne peuvent pas siéger au conseil de
surveillance.

Les membres du conseil de surveillance sont rééligibles. Ils peuvent
être révoqués à tout moment par l\'assemblée des associés, même si la
question n\'a pas été inscrite à l\'ordre du jour.

**23.2 Pouvoirs**

Le conseil de surveillance exerce le contrôle permanent de la gestion de
la Société par le Président.

A toute époque de l\'année, il opère les vérifications et les contrôles
qu\'il juge opportuns et peut se faire communiquer tout document qu\'il
estime utile à l\'accomplissement de sa mission, ou demander au
Président un rapport sur la situation de la Société.

Il présente à l\'assemblée des associés un rapport sur la gestion de la
Société. Ce rapport devra en conséquence être transmis préalablement à
la Direction aux fins d'être annexé à la convocation à l'assemblée.

Les membres du conseil de surveillance n\'interviennent pas dans la
gestion. Ils ne sont pas responsables de celle-ci, sauf faute
personnelle.

**Article 24 -- Révision coopérative**

**24.1 -- Périodicité**

La Société fera procéder tous les ans (ou tous les 5 ans en présence
d'un commissaire aux comptes) à la révision coopérative prévue par
l'article 54 bis de la loi n°78-763 du 19 juillet 1978 portant statut
des sociétés coopératives de production, par le décret n°2015-706 du 22
juin 2015 et le décret 2015-800 du 1^er^ juillet 2015. Le réviseur devra
procéder également à l'examen analytique de la situation financière, de
la gestion et des compétences collectives de la société.

24.2 - Rapport de révision

Le rapport établi par le réviseur coopératif sera tenu à la disposition
des associés quinze jours avant la date de l\'assemblée générale
ordinaire. Le réviseur est convoqué à l'assemblée générale dans les
mêmes conditions que les associés. Le rapport sera lu à l\'assemblée
générale ordinaire ou à une assemblée générale ordinaire réunie à titre
extraordinaire, soit par le réviseur s\'il est présent, soit par le
Président de séance. L\'assemblée générale en prendra acte dans une
résolution.

24.3 - Révision à la demande d'associés

Si l\'opération de révision est déclenchée à la demande du dixième des
associés, une assemblée générale ordinaire réunie à titre extraordinaire
sera réunie dans les trente jours qui suivront la date à laquelle le
réviseur aura remis son rapport à la Société.

Dans ce cas, le Président présente obligatoirement un rapport sur la
situation de l\'entreprise.

+-----------------------+
| Assemblées d'associés |
+-----------------------+

Article 25 - Dispositions communes aux différentes assemblées

Les associés sont réunis en assemblées pour prendre des décisions soit à
caractère ordinaire, soit à caractère extraordinaire. En aucun cas, les
assemblées ne peuvent être remplacées par des consultations écrites. Les
associés sont réunis au moins une fois par an au siège social ou en tout
autre lieu précisé par la lettre de convocation.

**25.1 -- Composition**

L\'assemblée générale se compose de tous les associés, y compris ceux
admis au sociétariat au cours de l'assemblée dès qu\'ils auront été
admis à participer au vote.

**25.2 -- Convocation**

Les associés sont convoqués par le Président, ou à défaut par le
commissaire aux comptes, par lettre simple adressée aux associés quinze
jours avant la date de l\'assemblée ou par voie électronique.

Toutefois, lorsque l'assemblée est convoquée en raison du décès du
Président unique, par le commissaire aux comptes ou un associé,
conformément aux dispositions du 5^ème^ alinéa de l'article L.223-27 du
code de commerce, le délai est réduit à huit jours.

**25.3 - Lieu de réunion**

Les convocations doivent mentionner le lieu de réunion de l'assemblée.
Celui-ci peut être le siège de la Société ou tout autre local situé dans
la même ville, ou encore tout autre lieu approprié pour cette réunion,
dès lors que le choix qui est fait par le Président de ce lieu de
réunion n'a pas pour but ou pour effet de nuire à la réunion des
associés. Les associés peuvent choisir de suivre l'Assemblée via un
système de visio-conférence.

**25.4 - Ordre du jour**

L\'ordre du jour est arrêté par l\'auteur de la convocation. Un ou
plusieurs associés représentant peuvent demander, entre le quinzième et
le cinquième jour précédant la tenue de l\'assemblée, l\'inscription à
l\'ordre du jour de projets de résolutions.

Dans ce cas, le Président est tenu d\'adresser par lettre recommandée ou
par voie électronique avec accusé de réception un ordre du jour rectifié
à tous les associés.

L\'assemblée ne peut délibérer que sur les questions portées à l\'ordre
du jour. Néanmoins, il peut toujours être procédé à la révocation du
Président ou Directeur Général même si la question n\'a pas été inscrite
à l\'ordre du jour.

**25.5 - Feuille de présence**

Il est établi une feuille de présence comportant les nom, prénom et
domicile des associés et le nombre de parts sociales dont chacun est
titulaire. Elle est signée par tous les associés présents, tant pour
eux-mêmes que pour ceux qu\'ils peuvent représenter.

25.6 - Présidence de l'assemblée

L\'assemblée est présidée par le Président qui pourra, s\'il le juge
utile, désigner un secrétaire pris ou non parmi les associés.

En cas d'absence du Président ou des directeurs généraux, l'assemblée
est présidée par l'associé détenant le plus grand nombre de parts
sociales et acceptant. Lorsque deux associés sont concernés, c'est le
plus âgé qui préside.

25.7 - Vote

La désignation du Président et des directeurs généraux a lieu au scrutin
secret. Pour toutes les autres questions, il est procédé par vote à main
levée, sauf si la majorité de l\'assemblée décide le contraire.

25.8 -- Procès-verbaux

Les délibérations des assemblées générales sont constatées par des
procès-verbaux portés sur un registre spécial et signés par le
Président.

Article 26 -- Droit de vote

Chaque associé à droit de vote dans toutes les assemblées avec une voix.

Le droit de vote de tout associé qui n\'aurait pas rempli l'engagement
de souscription au capital, s'il est prévu par les présents statuts, est
suspendu 30 jours après mise en demeure par le Président, et ne reprend
que lorsque les obligations prévues sont remplies.

Article 27 - Pouvoirs

Un associé empêché de participer personnellement à l\'assemblée générale
ne peut se faire représenter que par un autre associé.

Les règles suivantes doivent être respectées : un associé ne peut
disposer que d'un pouvoir.

Cette limitation ne s'applique pas aux pouvoirs sans désignation de
mandataires visés à l'alinéa suivant.

Les pouvoirs adressés à la Société sans désignation d\'un mandataire
sont comptés comme exprimant un vote favorable à l'adoption des seules
résolutions présentées ou soutenues par le Président et défavorable à
l\'adoption des autres projets de résolutions.

Article 28 - Délibération

28.1 -- Décisions ordinaires

28.1.1 -- Première consultation

**Quorum** : au moins un tiers des droits de vote

**Majorité** : les décisions de l\'assemblée des associés doivent être
prises par une majorité représentant plus de la moitié du nombre total
d\'associés présents ou représentés.

28.1.2 -- Deuxième consultation

Si la première assemblée n\'a pu décider dans les conditions fixées au
premier alinéa, une seconde assemblée sera réunie et les décisions
seront prises à la majorité des présents ou représentés.

**28.2 -- Décisions extraordinaires**

28.2.1 -- Première consultation

**Quorum : **les** **trois quarts du total des droits de vote.

**Majorité : **les** **trois quarts du total des droits de vote présents
ou représentés.

28.2.1 -- Deuxième consultation

**Quorum :** la moitié du total des droits de vote.

**Majorité : **les trois quarts du total des droits de vote présents ou
représentés.

Les modifications des statuts sont décidées par une majorité
représentant les trois quarts du total des droits de vote présents ou
représentés.

**Article 29 -- Compétence de l'assemblée ordinaire**

L\'assemblée ordinaire annuelle des associés, le cas échéant réunie
extraordinairement pour examiner les questions dont la solution ne
souffre pas d\'attendre la prochaine assemblée annuelle, exerce les
pouvoirs qui lui sont conférés par la loi et notamment :

-   approuve ou redresse les comptes ;
-   ratifie la répartition des bénéfices si une pré- répartition a été
    décidée par le Président ;

```{=html}
<!-- -->
```
-   prononce, dans les conditions prévues aux statuts, l\'admission des
    associés ;
-   nomme le Président, les directeurs généraux, contrôle leur gestion,
    fixe leur rémunération et les révoque ;
-   s\'il y a lieu, nomme et révoque les membres du conseil de
    surveillance ;
-   approuve les conventions passées entre la Société et les associés ;
-   décide ou ratifie la répartition des bénéfices et peut décider la
    conversion en parts sociales des répartitions revenant aux associés
    ;
-   décide des actions nécessaires à l'accompagnement individuel et
    collectif des entrepreneurs salariés et détermine les ressources à y
    affecter sur les plans humains, matériels et financiers ;
-   arrête les assiettes, les taux ou les montants de la contribution
    versée par les entrepreneurs salariés à la CAE ;
-   délibère sur toutes questions portées à l\'ordre du jour n'emportant
    pas modification des statuts.

**Article 30 -- Compétence de l'assemblée extraordinaire**

L\'assemblée des associés a compétence pour modifier les statuts, mais
ne peut augmenter les engagements des associés sans leur accord unanime,
sauf le cas particulier de l'engagement de souscription au capital
expressément prévu par la loi du 19 juillet 1978.

Elle peut notamment décider ou autoriser, sans que l'énumération ait un
caractère limitatif :

-   L'exclusion d'un associé qui aurait causé un préjudice matériel ou
    moral à la Société ;
-   La modification de la dénomination sociale ;
-   La prorogation ou la dissolution anticipée de la Société ;
-   La fusion de la Société.

+----------------------------------------------+
| Comptes sociaux -- Répartition des bénéfices |
+----------------------------------------------+

**Article 31 -- Exercice social**

L\'année sociale commence le 1^er^ janvier et finit le 31 décembre.

Par exception, le premier exercice commencera à dater de
l\'immatriculation de la Société au Registre du Commerce et se terminera
le 31 décembre 2020.

**Article 32 -- Documents sociaux**

Le bilan, le compte de résultat et l\'annexe de la Société sont établis
par le Président et soumis à l\'Assemblée générale ordinaire.

**Article 33 -- Comptabilité analytique des activités des entrepreneurs
salariés associés**

La coopérative tient pour chaque activité économique autonome un compte
analytique de bilan et un compte analytique de résultat.

La coopérative peut tenir un seul compte analytique de bilan et un seul
compte analytique de résultat pour un entrepreneur salarié associé qui
exerce plusieurs activités économiques.

Les entrepreneurs salariés associés ont accès au système d'information
de la coopérative pour consulter leur compte d'activité et les
opérations comptables qui les concernent, et connaître leur situation
financière. A défaut de système d'information, la coopérative leur
transmet ces informations une fois par mois ou à leur demande pour les
besoins de gestion de leur activité.

**Article 34 -- Excédent nets**

34.1 -- Textes applicables

L\'ensemble des lois commerciales et comptables s'appliquent, en
particulier les articles L.123-12 à L.123-24 et R.123--172 à R.123-208
du code de commerce.

34.2 -- Résultat

Le résultat est constitué par les produits de l\'exercice, y compris les
produits exceptionnels et sur exercices antérieurs et diminués des
charges, amortissements, provisions, pertes exceptionnelles, pertes sur
exercices antérieurs et impôts.

34.3 -- Excédents de gestion

Pour déterminer les excédents nets de gestion à partir du compte
résultat, il convient :

-   de déduire les reports déficitaires antérieurs ;
-   de déduire les plus-values constatées à l'occasion de la cession de
    titres de participation, de la cession ou de l'apport en société de
    biens immobiliers, de branches d'activité ou de fonds de commerce,
    dont le montant après paiement de l\'impôt est affecté à la réserve
    légale et au fonds de développement.
-   de déduire le montant de la provision pour investissement
    lorsqu\'elle a été constituée par dotation à poste spécial, lors de
    l\'arrêté des comptes du sixième exercice précédent et qui est
    réintégrée au compte résultat à l\'issue de ce délai.

34.4 -- Réévaluation de bilan

**Article 35 -- Répartition des excédents nets**

La décision de répartition est prise par le Président avant la clôture
de l\'exercice et communiquée aux associés lors d'une assemblée générale
ordinaire réunie extraordinairement ou par lettre remise en main propre
contre décharge. Elle est ratifiée par l'assemblée générale ordinaire
appelée à statuer sur les comptes de l'exercice. Le Président et
l\'Assemblée sont tenus de respecter les règles suivantes

**35.1 - Réserve légale**

15% sont affectés à la réserve légale qui reçoit cette dotation jusqu\'à
ce qu\'elle soit égale au montant le plus élevé atteint par le capital.

**35.2 Fonds de développement**

Le fonds de développement doit être doté chaque année.

**35.3 - Ristourne aux salariés et entrepreneurs salariés**

Il sera attribué à tous les salariés et entrepreneurs salariés, associés
ou non, employés dans la Société et comptant à la clôture de
l\'exercice, soit trois mois de présence dans l\'exercice, soit six mois
d\'ancienneté dans la Société, un pourcentage des excédents nets au
moins égal à 25 %. Les droits des bénéficiaires sur cette répartition
sont établis au prorata des rémunérations perçues de la coopérative au
cours de l'exercice.

**35.4 -- Intérêts aux parts sociales**

Il pourra être attribué un intérêt aux parts sociales. Le total des
intérêts ne peut chaque année être supérieur, ni au total de la
répartition aux travailleurs ci-dessus définie, ni au montant affecté
aux réserves (réserve légale et fonds de développement).

Les parts sociales ouvrant droit à rémunération sont celles qui
existaient au jour de la clôture de l'exercice et existent toujours à la
date de l'assemblée générale ordinaire.

En cas de cession, sauf disposition contraire prévue dans l'acte de
cession, c'est le détenteur des parts sociales au jour de l'assemblée
générale ordinaire qui a droit à la rémunération.

Le taux d'intérêt est le même pour toutes les parts sociales.

Le versement des intérêts aux parts sociales a lieu, sauf affectation à
la création de nouvelles parts sociales, au plus tard neuf mois après la
clôture de l\'exercice.

**Article 36 - Accord de participation**

36.1 - Possibilité légale

S\'il a été conclu un accord pour la participation des salariés et
entrepreneurs salariés aux résultats de l\'entreprise :

-   l\'attribution aux travailleurs peut, selon les termes de cet
    accord, être affectée en tout ou partie à la réserve spéciale de
    participation des salariés ;
-   les dotations faites sur les résultats d\'un exercice, à la réserve
    légale et au fonds de développement, peuvent tenir lieu de la
    provision pour investissement (PPI) que la Société peut constituer à
    hauteur de la participation revenant aux salariés sur les résultats
    du même exercice.

**36.2 - Comptabilisation de la réserve spéciale de participation**

Si la Société utilise les possibilités rappelées ci-dessus, les règles
de comptabilisation suivantes s\'appliqueront :

-   la réserve spéciale de participation et les réserves tenant lieu de
    PPI ne feront pas l\'objet d\'une comptabilisation avant la
    détermination du résultat dont elles font partie ;
-   le compte de résultat devra être subdivisé de manière à faire
    apparaître distinctement le montant de la réserve spéciale de
    participation et le montant de la réserve légale et du fonds de
    développement tenant lieu de PPI ;
-   la réserve spéciale de participation et les réserves tenant lieu de
    PPI seront déduites du résultat fiscal lors de la clôture des
    comptes de l\'exercice (tableau 2058 AN déductions diverses) ;
-   la liasse fiscale comprendra les informations complémentaires
    définies par la lettre du Service de la Législation Fiscale à la
    Confédération des SCOP en date du 01.10.1987.

**Article 37 - Affectation des répartitions à la création de nouvelles
parts sociales et compensation**

L\'assemblée des associés, dans les conditions prévues pour les
décisions ordinaires, peut décider que les répartitions au capital et au
travail revenant aux associés et qui n'auront pas été affectées selon le
cas, à l'exécution des engagements statutaires de souscription qui
peuvent être prévus par les présents statuts, sont employées, en tout ou
partie, à la création de nouvelles parts sociales.

**Article 38 - Impartageabilité des réserves**

Quelle que soit leur origine ou leur dénomination, les réserves ne
peuvent jamais être incorporées au capital et donner lieu à la création
de nouvelles parts sociales ou à l\'élévation de la valeur nominale des
parts, ni être utilisées pour libérer les parts sociales souscrites, ni
être distribuées, directement ou indirectement, au cours de l'existence
de la Société ou à son terme, aux associés ou travailleurs de celle-ci
ou à leurs héritiers et ayants droit.

+-----------------------------------------------------------+
| **Dissolution - Liquidation -- Adhésion - Contestations** |
+-----------------------------------------------------------+

**Article 39 - Perte de la moitié du capital social**

Si du fait des pertes constatées dans les documents comptables, l\'actif
net devient inférieur à la moitié du capital social, le Président doit
convoquer les associés en assemblée qui statuera à la majorité requise
pour la modification des statuts, à l\'effet de décider s\'il y a lieu
de prononcer la dissolution de la Société ou d\'en poursuivre
l\'activité. La résolution de l\'assemblée fait l'objet d'une publicité.

**Article 40 - Expiration de la Société - Dissolution**

A l\'expiration de la société ou en cas de dissolution anticipée,
l\'assemblée générale règle la liquidation conformément à la loi, et
nomme un ou plusieurs liquidateurs.

Après l\'extinction du passif, paiement des frais de liquidation et,
s\'il y a lieu, des répartitions différées, les associés n\'ont droit
qu\'au remboursement de la valeur nominale de leurs parts, sous
déduction, le cas échéant, de la partie non libérée de celle-ci.

**Article 41 - Adhésion a la Confédération générale des Scop**

La société adhère à la Confédération Générale des Scop, association
régie par la loi du 1^er^ juillet 1901 dont le siège est à Paris 17ème,
37 rue Jean Leclaire, chargée de représenter le Mouvement Coopératif et
de la défense de ses intérêts, et à la Fédération professionnelle dont
la Société relève.

**Article 42 - Arbitrage**

Toutes les contestations qui pourraient s\'élever au cours de la vie de
la Société ou de sa liquidation seront soumises à la Commission
d'arbitrage de la Confédération générale des Scop.

Les contestations concernées sont celles pouvant s'élever :

-   entre les associés ou anciens associés eux-mêmes au sujet des
    affaires sociales, notamment de l\'application des présents statuts
    et tout ce qui en découle, ainsi qu\'au sujet de toutes les affaires
    traitées entre la Société et ses associés ou anciens associés ;
-   entre la Société et une autre Société, soit au sujet des affaires
    sociales ou de toute autre affaire traitée.

La présente clause vaut compromis d'arbitrage.

Le règlement d'arbitrage est remis aux parties lors de l'ouverture de la
procédure.

Les sentences arbitrales sont exécutoires et susceptibles d'appel devant
la Cour d'Appel de Rennes.

**Article 43 - Boni de liquidation**

Le boni de liquidation sera attribué à un organisme nommé par
l'assemblée des associés.

  ------------------------------------------------------------------------------------------------------------------
  **Personnalité morale et actes accomplis antérieurement à la constitution ou à l'immatriculation de la société**
  ------------------------------------------------------------------------------------------------------------------

**Article 44 - Jouissance de la personnalité morale**

Conformément à la loi, la Société ne jouira de la personnalité morale
qu\'à dater de son immatriculation au registre du commerce et des
sociétés.

Le Président de la Société est tenu, dès à présent, de remplir toutes
les formalités nécessaires pour que cette immatriculation soit accomplie
dans les plus courts délais.

**Article 45 - Actes accomplis pour le compte de la société en
formation**

Il a été accompli, dès avant ce jour, par M. LE SAOUT, pour le compte de
la Société en formation les actes énoncés dans un état annexé aux
présentes (Annexe II) indiquant pour chacun d\'eux l\'engagement qui en
résultera pour la Société.

Les soussignés déclarent approuver ces engagements et la signature des
statuts emportera pour la Société reprise des engagements.

Les soussignés conviennent que, jusqu\'à ce que la Société ait acquis la
jouissance de la personnalité morale, les actes et engagements entrant
dans l\'objet social seront accomplis ou souscrits par M. LE SAOUT.

Si cette condition est remplie, elle emportera de plein droit reprise
par la Société, lorsqu\'elle aura été immatriculée au registre du
commerce, desdits actes ou engagements qui seront réputés avoir été
souscrits dès l\'origine de la Société.

**Article 46 - frais**

Tous les frais, droits et honoraires entraînés par le présent acte et
ses suites incomberont conjointement et solidairement aux soussignés, au
prorata de leurs apports, jusqu\'à ce que la société soit immatriculée
au registre du commerce et des sociétés.

A compter de son immatriculation, ils seront entièrement pris en charge
par la Société qui devra les amortir avant toute distribution de
bénéfices, et au plus tard dans le délai de cinq ans.

Fait à :

Le :

En autant d\'exemplaires que requis par la loi.

Signatures des associés

  ------------- --
  M. LE SAOUT   
  M. GÉNIEUX    
  ------------- --

+----------------------------------------------------------+
| ANNEXE I -                                               |
|                                                          |
| Etat des actes accomplis pour le compte de la société en |
|                                                          |
| cours de formation                                       |
+----------------------------------------------------------+

\- Ouverture d'un compte bancaire

\- procédure d'accompagnement COPEA

\- Achat de nom de domaine et d'espace web

\- formation, organisation et gestion CAE
