Documents officiels Astrolabe
=============================

Disclaimers
-----------

USE AT YOUR OWN RISK. The use of the documents, the downloading, the
modification, the distribution or other use of any information
therefrom shall be done solely at your own discretion and risk and
with your understanding that you will be solely responsible for any
legal prosecution or any other harm that results from such
activities. Astrolabe CAE will not be liable for any loss that you may
incur as a result of using thoses documents or any derivative yo ucan
proiduce. Astrolabe CAE shall have no responsibility for any failure
that arises out of your use of the documents.


À UTILISER À VOS RISQUES ET PÉRILS. L'utilisation des documents, le
téléchargement, la modification, la distribution ou toute autre
utilisation de toute information qu'ils contiennent se fera uniquement
à votre propre discrétion et à vos propres risques et avec votre
compréhension que vous serez seul responsable de toute poursuite
judiciaire ou de tout autre préjudice qui résultats de telles
activités. Astrolabe CAE ne sera pas responsable de toute perte que
vous pourriez subir suite à l'utilisation de ces documents ou de tout
dérivé que vous pourriez produire. Astrolabe CAE décline toute
responsabilité en cas de défaillance résultant de votre utilisation
des documents.


Environnement d'édition
-----------------------

L'environnement d'édition se base sur le logiciel libre Skrid.


### Instalation de l'environnement d'édition

L'environnement d'édition fonctionne à partir de docker-compose qui
télécharge et lance l'application Skrid.

Il faut avoir, au préalable installé docker-compose (version 2.6.0 minimum)


```shell
# installation de docker-compose
sudo curl -L "https://github.com/docker/compose/releases/download/v2.9.0/docker-compose-$(uname -s)-$(uname -m)" -o /usr/local/bin/docker-compose
sudo chmod +x /usr/local/bin/docker-compose
sudo ln -s /usr/local/bin/docker-compose /usr/bin/docker-compose
```

### Démarrage et arrêt de l'environement d'édition

On démarre l'édition avec la commande suivante :
```shell
make dev
```

Ensuite, la version en ligne est accessible à l'adresse http://localhost:8080

Pour arrêter l'environnement :

```shell
make clean
```

### Génération des PDFs:

```shell
# generation du reglement interieur
make generate.pdf TARGET_DIR=ri
```

