# Article 4 -- Gestion des notes de frais

## 4.1 Fonctionnement général

L'entrepreneur·e doit saisir ses notes de frais dans notre logiciel de
gestion.

Chaque note de frais doit avoir un justificatif scanné, et saisi dans ce
logiciel.

Les dates et les montants doivent correspondre pour qu'elle soit
valide.

L'entrepreneur·e sera remboursé.e à chaque fin de mois, uniquement si
la trésorerie de son activité le permet. A défaut de trésorerie
suffisante, les notes de frais valides pourront-être remboursées
ultérieurement, lorsque la trésorerie de l'activité le permettra.

L'entrepreneur·e s'engage à conserver l'ensemble des justificatifs
originaux pendant une durée de 4 ans et devra être en mesure de fournir
l'ensemble de ces justificatifs à la CAE, si celle-ci en fait la
demande.

En cas de contrôle fiscal, les notes de frais rattachées à l'activité
de l'entrepreneur.e peuvent être invalidées par l'administration et un
redressement peut avoir lieu. En cas de redressement, celui-ci se fera
sur l'activité de l'entrepreneur.

## 4.2 Les frais de réceptions

Lorsque l'entrepreneur.e invite une ou plusieurs personnes à déjeuner
dans le cadre de son activité, alors il doit écrire au dos du
justificatif, le nom de l'entreprise et des invités.

## 4.3 Les frais kilométriques

L'entrepreneur·e qui effectue des déplacements professionnels avec son
véhicule doit fournir les documents suivants :

- carte grise

- attestation d'assurance couvrant ses déplacement professionnels

Chaque déplacement doit être saisi dans un journal qui doit contenir les
informations suivantes :

- La date,

- Le nombre de kilomètres parcourus,

- L'objet du déplacement (client, salon, etc.),

- Le lieu

- Le nombre total de kilomètre parcourus dans l'année

- Le montant du remboursement [[Site officiel de
calcul](https://www.economie.gouv.fr/particuliers/bareme-kilometrique)]

(https://www.economie.gouv.fr/particuliers/bareme-kilometrique)

## 4.3 Les immobilisations corporelles

Un achat de matériel dépassant 500€, et dont la durée d'usage est
supérieur à 1 an est considéré comme une immobilisation.

Dans ce cas, l'achat devra être préalablement approuvé par Astrolabe
avant de pouvoir faire l'objet d'une note de frais.

L'entrepreneur·e s'engage à racheter son matériel à sa valeur nette
comptable s'il venait à quitter la société. Cette condition est
nécessaire pour l'approbation de la note de frais.
