# Article 5 -- Hygiène

## 5.1. Repas et conservation de denrées

Il est interdit de prendre ses repas sur les lieux de travail.

Le cas échéant, ceux-ci doivent être pris dans les locaux réservés à cet
effet.

Il est interdit de conserver des denrées périssables ou des matières
dangereuses. La société se réserve le droit de faire ouvrir les armoires
en cas de nécessité liée à l'hygiène et à la sécurité en présence de
l'intéressé, sauf cas d'urgence.

## 5.2. Alcool et drogues

La consommation des boissons alcoolisées dans les locaux de travail est
interdite, sauf dans des circonstances exceptionnelles et avec l'accord
de la direction qui devra être obtenue de manière écrite une semaine au
moins avant l'évènement.

Seuls du vin, du cidre et de la bière peuvent être consommés, lors du
repas, en quantité raisonnable.

Il est également interdit d'introduire ou de distribuer dans les locaux
de travail de la drogue ou des boissons alcoolisées.

-   Alcootest

Le cas échéant, il pourra être demandé au salarié occupé à l'exécution
de certains travaux dangereux (conduite de véhicule, utilisation de
machines dangereuses comme les massicots) de se soumettre à un alcootest
si son état présente un danger pour sa sécurité ou celle des autres. Le
salarié pourra demander l'assistance d'un tiers ainsi que le bénéfice
d'une contre-expertise.

-   Drogues

L'introduction, la distribution et la consommation de drogues sur les
lieux de travail sont interdites. L'arrivée sur les lieux de travail en
état d'imprégnation de drogues est interdite. La consommation de drogues
en dehors des lieux de travail n'engendre en aucun cas la responsabilité
de l'entreprise. Elle doit rester compatible avec l'exercice en toute
lucidité et en toute sécurité d'une activité professionnelle.

Tout manquement à ces obligations est de nature à justifier une sanction
pouvant aller jusqu'au licenciement.

La direction pourra solliciter la réalisation d'un test salivaire de
dépistage de la consommation de drogue. Ce contrôle diligenté sur de
demande de la direction pourra être pratiqué au choix, avant la prise de
poste, à la fin de la journée ou à n'importe quel moment de la journée
et à titre préventif ou en raison d'un comportement permettant de penser
que le salarié se trouve sous l'emprise de drogues.

Afin de garantir son objectivité et de garantir le respect de la dignité
et les droits de la défense, le test salivaire de dépistage sera
pratiqué par une personne habilitée et formée à cet effet sur la manière
de procéder et d'en interpréter les résultats. Cette personne devra
s'assurer de la viabilité du test (absence de péremption et
conservation), respecter les consignes d'utilisation et éviter tout
événement susceptible de fausser le résultat.

Le contrôle devra être pratiqué de façon discrète et en présence d'un
témoin. Les modalités du test ainsi que les résultats seront consignés
dans un compte rendu, signé par la personne chargée du contrôle ainsi
que par le(s) témoin(s).

Avant la réalisation un test concernant des substances psychoactives, le
salarié sera informé :

-   qu'il est en droit de refuser le test, et qu'un tel refus peut
    entraîner une sanction disciplinaire pouvant aller jusqu'au
    licenciement
-   qu'il peut solliciter l'assistance d'un tiers appartenant au
    personnel de l'entreprise
-   qu'il peut demander à bénéficier d'une contre-expertise qui devra
    être effectuée dans les plus brefs délais auprès du laboratoire de
    son choix.

En cas de contrôle positif, l'employeur pourra mettre en œuvre les
mesures nécessaires pour assurer le retour à domicile du salarié
concerné. Une mise à pied conservatoire pourra, le cas échéant, être
mise en œuvre.

L'employeur pourra également demander une visite médicale auprès du
médecin du travail et, le cas échéant, appeler les services de secours,
afin de faire cesser le risque provoqué par l'emprise de l'alcool ou de
drogues.

Pour en savoir plus vous pouvez consulter l'institut national de
recherche et de sécurité pour la prévention des accidents du travail et
des maladies professionnelles (INRS) http://www.inrs.fr

Et plus particulièrement :
<http://www.inrs.fr/risques/addictions/ce-qu-il-faut-retenir.html>

## 5.3. Armoires individuelles

En cas de mise à disposition d'une armoire individuelle dans les locaux
professionnels, cette dernière doit être utilisée pour l'usage auquel
elle est destinée. Elle doit être maintenue dans un état constant de
propreté.
