# V. Interdiction et sanctions du harcèlement sexuel et moral


## Article 17 -- Interdiction et sanction de toute mesure discriminatoire

17.1. L'article L1153-1 du Code du travail prévoit qu' aucun salarié ne
doit subir des faits :

1° Soit de harcèlement sexuel, constitué par des propos ou comportements
à connotation sexuelle répétés qui soit portent atteinte à sa dignité en
raison de leur caractère dégradant ou humiliant, soit créent à son
encontre une situation intimidante, hostile ou offensante ;

2° Soit assimilés au harcèlement sexuel, consistant en toute forme de
pression grave, même non répétée, exercée dans le but réel ou apparent
d'obtenir un acte de nature sexuelle, que celui-ci soit recherché au
profit de l'auteur des faits ou au profit d'un tiers. »

« Aucun salarié, aucune personne en formation ou en stage, aucun
candidat à un recrutement, à un stage ou à une formation en entreprise
ne peut être sanctionné, licencié ou faire l'objet d'une mesure
discriminatoire, directe ou indirecte, notamment en matière de
rémunération, de formation, de reclassement, d'affectation, de
qualification, de classification, de promotion professionnelle, de
mutation ou de renouvellement de contrat pour avoir subi ou refusé de
subir des faits de harcèlement sexuel tels que définis à l'article L.
1153-1, y compris, dans le cas mentionné au 1° du même article, si les
propos ou comportements n'ont pas été répétés. »

« Aucun salarié, aucune personne en formation ou en stage ne peut être
sanctionné, licencié ou faire l'objet d'une mesure discriminatoire
pour avoir témoigné de faits de harcèlement sexuel ou pour les avoir
relatés. »

« Toute disposition ou tout acte contraire aux dispositions des articles
L. 1153-1 à L. 1153-3 est nul. »

« Tout salarié ayant procédé à des faits de harcèlement sexuel est
passible d'une sanction disciplinaire ». En conséquence, tout salarié
de l'entreprise dont il sera prouvé qu'il se sera livré à de tels
agissements fera l'objet d'une des sanctions énumérées par le présent
règlement.

17.2. L'article L1152-1 du Code du travail prévoit qu' aucun salarié ne
doit subir les agissements répétés de harcèlement moral qui ont pour
objet ou pour effet une dégradation de ses conditions de travail
susceptible de porter atteinte à ses droits et à sa dignité, d'altérer
sa santé physique ou mentale ou de compromettre son avenir
professionnel.

« Aucun salarié, aucune personne en formation ou en stage ne peut être
sanctionné, licencié ou faire l'objet d'une mesure discriminatoire,
directe ou indirecte, notamment en matière de rémunération, de
formation, de reclassement, d'affectation, de qualification, de
classification, de promotion professionnelle, de mutation ou de
renouvellement de contrat pour avoir subi ou refusé de subir des
agissements répétés de harcèlement moral ou pour avoir témoigné de tels
agissements ou les avoir relatés . »

« Toute rupture du contrat de travail intervenue en méconnaissance des
dispositions des articles L. 1152-1 et L. 1152-2, toute disposition ou
tout acte contraire est nul. »

« Tout salarié ayant procédé à des agissements de harcèlement moral est
passible d'une sanction disciplinaire ».En conséquence, tout salarié de
l'entreprise dont il sera prouvé qu'il se sera livré à de tels
agissements fera l'objet d'une des sanctions énumérées par le présent
règlement.
