

-SOMMAIRE-

PREAMBULE

Objet

Champ d'application

Valeurs de la société

I. DROITS ET OBLIGATIONS DES MEMBRES DE LA SOCIETE

Article 1. Contribution à la société

Article 2. Rémunération de l'entrepreneur salarié

Article 3. Limite d'engagement de la société

Article 4. Gestion des notes de frais

II. HYGIÈNE ET SÉCURITÉ

Article 4. Hygiène

Article 5. Sécurité

III. DISCIPLINE

Article 6. Respect des instructions

Article 7. Horaires de travail

Article 8. Accès aux locaux de travail

Article 9. Absences et retards

Article 10. Représentants du personnel

Article 11. Usage du matériel et du téléphone de l'entreprise

Article 12. Usage des locaux de l'entreprise

Article 13. Utilisation des véhicules d'entreprise et véhicules
personnels

IV. SANCTIONS ET PROCÉDURE DISCIPLINAIRE

Article 14. Sanctions

Article 15. Procédure disciplinaire

V. INTERDICTION ET SANCTIONS DU HARCÈLEMENT SEXUEL ET MORAL

Article 16. Interdiction et sanction de toute mesure discriminatoire.

VI. ENTRÉE EN VIGUEUR

VII. MODIFICATIONS ULTÉRIEURES


+-------------------------------+
| *II. **HYGIÈNE ET SÉCURITÉ*** |
+-------------------------------+

ARTICLE **5** - HYGIÈNE

**5.1. Repas et conservation de denrées**

Il est interdit de prendre ses repas sur les lieux de travail.

Le cas échéant, ceux-ci doivent être pris dans les locaux réservés à cet
effet.

Il est interdit de conserver des denrées périssables ou des matières
dangereuses. La société se réserve le droit de faire ouvrir les armoires
en cas de nécessité liée à l'hygiène et à la sécurité en présence de
l'intéressé, sauf cas d'urgence.

**5.2. Alcool et drogues**

La consommation des boissons alcoolisées dans les locaux de travail est
interdite, sauf dans des circonstances exceptionnelles et avec l'accord
de la direction qui devra être obtenue de manière écrite une semaine au
moins avant l'évènement.

Seuls du vin, du cidre et de la bière peuvent être consommés, lors du
repas, en quantité raisonnable.

Il est également interdit d'introduire ou de distribuer dans les locaux
de travail de la drogue ou des boissons alcoolisées.

-   Alcootest

Le cas échéant, il pourra être demandé au salarié occupé à l'exécution
de certains travaux dangereux (conduite de véhicule, utilisation de
machines dangereuses comme les massicots) de se soumettre à un alcootest
si son état présente un danger pour sa sécurité ou celle des autres. Le
salarié pourra demander l'assistance d'un tiers ainsi que le bénéfice
d'une contre-expertise.

-   Drogues

L'introduction, la distribution et la consommation de drogues sur les
lieux de travail sont interdites. L'arrivée sur les lieux de travail en
état d'imprégnation de drogues est interdite. La consommation de drogues
en dehors des lieux de travail n'engendre en aucun cas la responsabilité
de l'entreprise. Elle doit rester compatible avec l'exercice en toute
lucidité et en toute sécurité d'une activité professionnelle.

Tout manquement à ces obligations est de nature à justifier une sanction
pouvant aller jusqu'au licenciement.

La direction pourra solliciter la réalisation d'un test salivaire de
dépistage de la consommation de drogue. Ce contrôle diligenté sur de
demande de la direction pourra être pratiqué au choix, avant la prise de
poste, à la fin de la journée ou à n'importe quel moment de la journée
et à titre préventif ou en raison d'un comportement permettant de penser
que le salarié se trouve sous l'emprise de drogues.

Afin de garantir son objectivité et de garantir le respect de la dignité
et les droits de la défense, le test salivaire de dépistage sera
pratiqué par une personne habilitée et formée à cet effet sur la manière
de procéder et d'en interpréter les résultats. Cette personne devra
s'assurer de la viabilité du test (absence de péremption et
conservation), respecter les consignes d'utilisation et éviter tout
événement susceptible de fausser le résultat.

Le contrôle devra être pratiqué de façon discrète et en présence d'un
témoin. Les modalités du test ainsi que les résultats seront consignés
dans un compte rendu, signé par la personne chargée du contrôle ainsi
que par le(s) témoin(s).

Avant la réalisation un test concernant des substances psychoactives, le
salarié sera informé :

-   qu'il est en droit de refuser le test, et qu'un tel refus peut
    entraîner une sanction disciplinaire pouvant aller jusqu'au
    licenciement
-   qu'il peut solliciter l'assistance d'un tiers appartenant au
    personnel de l'entreprise
-   qu'il peut demander à bénéficier d'une contre-expertise qui devra
    être effectuée dans les plus brefs délais auprès du laboratoire de
    son choix.

En cas de contrôle positif, l'employeur pourra mettre en œuvre les
mesures nécessaires pour assurer le retour à domicile du salarié
concerné. Une mise à pied conservatoire pourra, le cas échéant, être
mise en œuvre.

L'employeur pourra également demander une visite médicale auprès du
médecin du travail et, le cas échéant, appeler les services de secours,
afin de faire cesser le risque provoqué par l'emprise de l'alcool ou de
drogues.

Pour en savoir plus vous pouvez consulter l'institut national de
recherche et de sécurité pour la prévention des accidents du travail et
des maladies professionnelles (INRS) http://www.inrs.fr

Et plus particulièrement :
<http://www.inrs.fr/risques/addictions/ce-qu-il-faut-retenir.html>

**5.3. Armoires individuelles**

En cas de mise à disposition d'une armoire individuelle dans les locaux
professionnels, cette dernière doit être utilisée pour l'usage auquel
elle est destinée. Elle doit être maintenue dans un état constant de
propreté.

*ARTICLE 6 - **SÉCURITÉ***

**6.1. Consignes de sécurité**

Chaque membre du personnel doit avoir pris connaissance des consignes de
sécurité qui sont affichées au siège social de la société et sont
disponibles sur l'espace de partage en ligne accessible à tout moment
par tous les salariés.

**6.2. Accident -- déclaration**

Tout accident, même bénin, survenu au cours du travail (ou du trajet
domicile - travail) doit être porté à la connaissance du chef
hiérarchique de l'intéressé le plus rapidement possible dans la journée
même de l'accident ou, au plus tard, dans les 24 heures, sauf cas de
force majeure, impossibilité absolue ou motif légitime.

**6.3. Usage et entretien des équipements de travail **

L'usage des équipements de travail doit être conforme à leur objet et
aux instructions données par le fabricant.

Il est obligatoire de maintenir l'ensemble du matériel en parfait état
de propreté et d'entretien et d'aviser le supérieur hiérarchique de
toute défaillance qui pourrait être constatée.

Seuls les salariés expressément formés à la maintenance des équipements
de travail seront habilités à intervenir dessus.

**6.4. Équipements de protection individuelle**

L'utilisation de ces équipements doit se faire en conformité avec les
consignes données à cet effet par une note de service.

Les salariés sont tenus de veiller à maintenir en bon état les
dispositifs de sécurité mis à leur disposition.

**6.5. Manipulation de substances dangereuses**

Le personnel exposé à des substances dangereuses est tenu d'utiliser ou
de manipuler ces substances conformément aux instructions fournies par
sa hiérarchie.

Conformément aux instructions ci-dessus, tout salarié doit veiller, en
fonction de sa formation et selon ses possibilités, à sa propre santé et
à sa sécurité ainsi qu'à celles de ses collègues.

**6.6. Usage du tabac et de la e-ciragette**

Conformément aux dispositions légales, il est interdit de fumer ou de
vapoter dans les lieux affectés à un usage collectif notamment les lieux
ouverts et fermés qui constituent des lieux de travail ou qui
accueillent du public.

**6.7. Incendie**

Les salariés doivent prendre connaissance des consignes de sécurité et
d'évacuation en cas d'incendie. Celles-ci sont affichées dans les
locaux de l'entreprise. Ils doivent participer aux exercices annuels
d'évacuation et les respecter strictement. En cas d'incendie, toute
personne ayant une formation de pompier pourra être réquisitionnée.

Tout matériel de secours ou d'extinction doit être rendu libre
d'accès. Aucun matériel de secours ne peut être manipulé hors incendie.

**6.8. Visites médicales**

En application des dispositions légales en vigueur, le personnel est
tenu de se soumettre aux visites médicales obligatoires périodiques,
ainsi qu'aux visites médicales d'embauche et de reprise.

Le refus du salarié de se soumettre aux prescriptions relatives à la
sécurité et aux visites médicales peut entraîner l'une des sanctions
prévues au présent règlement.

**6.9. Fouille**

Pour des raisons impérieuses de sécurité, il pourra être procédé par la
direction à des fouilles dans des conditions qui préservent la dignité
et l'intimité de la personne.

Le salarié préalablement averti pourra s'opposer à un tel contrôle pour
un motif légitime. Il pourra aussi exiger la présence d'un témoin lors
de cette vérification.

**6.10. Exercice du droit d'alerte et du droit de retrait**

Tout salarié ayant un motif raisonnable de penser qu'une situation de
travail présente un danger grave et imminent pour sa vie ou sa santé
résultant par exemple d'une défectuosité du système de protection, peut
se retirer de son poste comme la loi lui en donne le droit (C. trav.,
art. L. 4131-1 à L. 4131-4).

**6.11. Conditions de rétablissement des conditions de travail
respectueuses de la santé et de la sécurité**

Les salariés peuvent être appelés à participer, à la demande de
l'employeur, au rétablissement de conditions de travail protectrices de
leur santé et de leur sécurité, dès lors qu'elles apparaîtraient
compromises**. **

+------------------+
| III. DISCIPLINE |
+------------------+

*ARTICLE 7 - **Respect des instructions***

Dans l'exécution de son travail, chaque membre du personnel est tenu de
respecter les instructions, le cas échéant, de ses supérieurs
hiérarchiques.

*ARTICLE 8 -  **Horaires de travail***

Les salariés doivent respecter l'horaire de travail prévu, le cas
échéant, dans son contrat.

Les salariés pourront être amenés à effectuer, à la demande et avec
l'accord de la hiérarchie, des heures supplémentaires dans les
conditions prévues aux articles 310 et suivant la convention collective,
dans le respect des dispositions légales.

*ARTICLE 9 - **Accès aux locaux de travail***

8.1. L'accès à l'entreprise est réservé aux seuls salariés de
l'entreprise sous réserve des droits des syndicats et des représentants
du personnel, de l'autorisation de la direction ou pour des raisons de
service.

8.2. Le personnel n'a aucun droit d'entrer ou de se maintenir sur les
lieux du travail pour une cause autre que l'exécution de son contrat de
travail, s'il ne peut se prévaloir :

-   soit d'une disposition légale (disposition relative aux droits de
    la représentation du personnel ou des syndicats notamment) ;
-   soit d'une autorisation de la direction.

*ARTICLE 10 - **Absences et retards***

10.1. En cas d'absence pour maladie, accident ou de prolongation
d'arrêt de travail, le salarié doit, conformément à l'article 207 de la
convention collective Syntec, transmettre à l'entreprise un certificat
médical dans les 48 heures, indiquant la durée prévisible de son
absence. La production de ce certificat hors délai pourra entraîner des
sanctions.

10.2. Les sorties pendant les heures de travail doivent être
exceptionnelles et faire l'objet d'une autorisation délivrée par le
supérieur hiérarchique de l'intéressé.

10.3. Toute absence non autorisée constitue une faute passible, le cas
échéant, d'une sanction disciplinaire.

10.4. Tout retard doit être justifié auprès du supérieur hiérarchique.
Les retards réitérés non justifiés peuvent entraîner l'une des
sanctions prévues par le présent règlement.

*ARTICLE 11 - **Représentants du personnel***

Pour des raisons d'organisation, les représentants du personnel, élus
ou désignés, doivent dans la mesure du possible prévenir leur supérieur
hiérarchique avant de quitter leur poste de travail pour exercer leur
mandat.

*ARTICLE 12 - **Usage du matériel et du téléphone de l'entreprise***

12.1. Tout membre du personnel est tenu de conserver en bon état le
matériel qui lui est confié en vue de l'exécution de son travail. Il ne
doit pas utiliser ce matériel à des fins personnelles sans autorisation.

12.2. Lors de la cessation de son contrat de travail ou en cas de
modification de son contrat de travail pour quelque cause que ce soit,
tout salarié doit restituer les matières premières, l'outillage, les
machines, les dessins et en général, tous matériels et documents en sa
possession et appartenant à l'entreprise.

12.3. En cas de disparitions renouvelées et rapprochées d'objets ou de
matériels appartenant à l'entreprise, la direction peut procéder à une
vérification, avec le consentement des intéressés, du contenu des divers
effets et objets personnels, pour autant qu'elle préserve la dignité et
l'intimité des personnes concernées. En cas de refus, la direction
pourra faire procéder à la vérification par l'officier de police
judiciaire compétent.

12.4. Les communications téléphoniques à caractère personnel reçues ou
données au cours du travail doivent être limitées aux cas d'urgence.

*ARTICLE 13 - **Usage des locaux de l'entreprise***

13.1. Les locaux de l'entreprise sont réservés exclusivement à un usage
professionnel. Il ne doit pas y être fait de travail personnel.

13.2. Il est notamment interdit :

-   d'y distribuer et afficher tout document à l'exception de la
    diffusion des publications et tracts syndicaux qui peut être faite
    sans autorisation, dans les conditions prévues par la loi et des
    affiches et publications relatifs aux activités des entrepreneurs
    salariés de la CAE ;
-   d'y introduire des objets et des marchandises destinés à y être
    vendus, sauf dans le cadre des activités sociales et culturelles du
    comité d'entreprise ;
-   d'y effectuer sans autorisation de la direction des collectes, à
    l'exception des seules collectes de cotisations syndicales ;
-   d'y provoquer des réunions pendant les heures et sur les lieux du
    travail sous réserve de l'exercice du droit de grève et
    d'expression des salariés et des droits des représentants du
    personnel ;
-   de dormir dans les locaux de travail et de s'y maintenir en cas
    d'ordre d'évacuation de la direction.

13.3*. *L'affichage est interdit sur les murs (sauf sur les panneaux
réservés à cet effet).

*ARTICLE 14 -- **Utilisation des véhicules d'entreprise et des véhicules
personnels***

14.1. Seules les personnes expressément autorisées peuvent utiliser les
véhicules de l'entreprise.

14.2. Sauf autorisation écrite et préalable de la direction, aucune
personne étrangère à l'entreprise ne peut être transportée dans des
véhicules appartenant à l'entreprise.

14.3. Tout conducteur doit s'assurer qu'il est effectivement en
possession des pièces et documents concernant le véhicule.

14.4. Les conducteurs doivent se conformer aux prescriptions du Code de
la route et aux règles de sécurité relatives aux personnes transportées.

14.5. Tout incident ou accident, quel qu'il soit doit être signalé à la
Direction, ainsi que toute infraction relevée ou susceptible de l'être.

14.6. Chaque conducteur doit respecter les dispositions légales et
réglementaires relatives, notamment, au stationnement des véhicules.

14.7. Les véhicules des salariés doivent être obligatoirement stationnés
dans les parkings réservés à cet effet.

+-------------------------------------------+
| IV. SANCTIONS ET PROCÉDURE DISCIPLINAIRE |
+-------------------------------------------+

*Article 15 - **Sanctions***

15.1. Toute violation du règlement intérieur ou tout agissement
considéré comme fautif pourra, en fonction de sa gravité, faire l'objet
de l'une ou l'autre des sanctions disciplinaires détaillées ci-dessous
par ordre d'importance.

Seront notamment considérés comme contraires au présent règlement les
comportements suivants :

-   ivresse ;
-   rixes, injures et violences contre tout membre du personnel ;
-   détournement, vol, abus de confiance ;
-   détérioration volontaire de matériel appartenant à l'entreprise ;
-   infractions aux règles d'hygiène et de sécurité.

**ATTENTION : il ne s'agit ici que d'une liste non limitative, donnée à
titre d'exemple. **

15.2 La sanction sera prise en fonction des circonstances de fait
entourant la faute, sans nécessairement suivre l'ordre de ce
classement :

-   blâme : réprimande écrite d'un comportement fautif ;
-   avertissement : observation écrite destinée à attirer l'attention
    du salarié en lui reprochant son comportement fautif ;
-   mise à pied disciplinaire : suspension temporaire du contrat de
    travail sans rémunération pour une durée allant de 1 à 3 jours ;
-   mutation disciplinaire : changement de poste à titre de sanction
    sans perte de rémunération ;
-   rétrogradation : affectation à une fonction ou à un poste différent
    avec perte de responsabilité et de rémunération ;
-   licenciement disciplinaire : rupture du contrat de travail avec
    exécution du préavis si la faute n'est jugée ni grave ni lourde.

*Article 16 - **Procédure disciplinaire***

16.1. Toute sanction, *« sauf si la sanction envisagée est un
avertissement ou une sanction de même nature qui n'a pas d'incidence,
immédiate ou non, sur la présence dans l'entreprise, la fonction, la
carrière ou la rémunération du salarié »*, sera entourée des garanties
de procédure prévues par les articles L. 1332-1 à L. 1332-3 et R. 1332-1
à R. 1332-4 du Code du travail.

16.2. Le salarié sera tout d'abord convoqué dans un délai de deux mois
à un entretien préalable par lettre recommandée ou remise en mains
propres contre décharge. Suivra l'entretien préalable au cours duquel
lui seront exposés les faits reprochés et ses explications recueillies.
En fonction de ces explications, l'employeur enverra ou non la lettre
de sanction en recommandé avec accusé de réception au plus tôt deux
jours ouvrables et au plus tard un mois après l'entretien. La sanction
sera non seulement notifiée par écrit au salarié, mais aussi motivée.

16.3. Conformément à l'article 205 de la convention collective, « la
mise à pied d'un délégué du personnel, ou d'un membre de comité
d'entreprise, ne deviendra licenciement définitif qu'après examen de
la commission régionale de conciliation, celle-ci étant éventuellement
saisie de la question dans les 48 heures de la décision de l'employeur,
l'avis exprimé par la commission devant être communiqué à l'inspection
du travail en même temps que celui du comité d'entreprise, s'il en
existe un.»

+-------------------------------------------------------------+
| V. INTERDICTION ET SANCTIONS DU HARCÈLEMENT SEXUEL ET MORAL |
+-------------------------------------------------------------+

***Article 1****7**** --** **Interdiction et sanction de toute mesure
discriminatoire***

17.1. L'article L1153-1 du Code du travail prévoit qu' aucun salarié ne
doit subir des faits :

1° Soit de harcèlement sexuel, constitué par des propos ou comportements
à connotation sexuelle répétés qui soit portent atteinte à sa dignité en
raison de leur caractère dégradant ou humiliant, soit créent à son
encontre une situation intimidante, hostile ou offensante ;

2° Soit assimilés au harcèlement sexuel, consistant en toute forme de
pression grave, même non répétée, exercée dans le but réel ou apparent
d'obtenir un acte de nature sexuelle, que celui-ci soit recherché au
profit de l'auteur des faits ou au profit d'un tiers. »

« Aucun salarié, aucune personne en formation ou en stage, aucun
candidat à un recrutement, à un stage ou à une formation en entreprise
ne peut être sanctionné, licencié ou faire l'objet d'une mesure
discriminatoire, directe ou indirecte, notamment en matière de
rémunération, de formation, de reclassement, d'affectation, de
qualification, de classification, de promotion professionnelle, de
mutation ou de renouvellement de contrat pour avoir subi ou refusé de
subir des faits de harcèlement sexuel tels que définis à l'article L.
1153-1, y compris, dans le cas mentionné au 1° du même article, si les
propos ou comportements n'ont pas été répétés. »

« Aucun salarié, aucune personne en formation ou en stage ne peut être
sanctionné, licencié ou faire l'objet d'une mesure discriminatoire
pour avoir témoigné de faits de harcèlement sexuel ou pour les avoir
relatés. »

« Toute disposition ou tout acte contraire aux dispositions des articles
L. 1153-1 à L. 1153-3 est nul. »

« Tout salarié ayant procédé à des faits de harcèlement sexuel est
passible d'une sanction disciplinaire ». En conséquence, tout salarié
de l'entreprise dont il sera prouvé qu'il se sera livré à de tels
agissements fera l'objet d'une des sanctions énumérées par le présent
règlement.

17.2. L'article L1152-1 du Code du travail prévoit qu' aucun salarié ne
doit subir les agissements répétés de harcèlement moral qui ont pour
objet ou pour effet une dégradation de ses conditions de travail
susceptible de porter atteinte à ses droits et à sa dignité, d'altérer
sa santé physique ou mentale ou de compromettre son avenir
professionnel.

« Aucun salarié, aucune personne en formation ou en stage ne peut être
sanctionné, licencié ou faire l'objet d'une mesure discriminatoire,
directe ou indirecte, notamment en matière de rémunération, de
formation, de reclassement, d'affectation, de qualification, de
classification, de promotion professionnelle, de mutation ou de
renouvellement de contrat pour avoir subi ou refusé de subir des
agissements répétés de harcèlement moral ou pour avoir témoigné de tels
agissements ou les avoir relatés . »

« Toute rupture du contrat de travail intervenue en méconnaissance des
dispositions des articles L. 1152-1 et L. 1152-2, toute disposition ou
tout acte contraire est nul. »

« Tout salarié ayant procédé à des agissements de harcèlement moral est
passible d'une sanction disciplinaire ».En conséquence, tout salarié de
l'entreprise dont il sera prouvé qu'il se sera livré à de tels
agissements fera l'objet d'une des sanctions énumérées par le présent
règlement.

+------------------------+
| VI. ENTRÉE EN VIGUEUR |
+------------------------+

Ce règlement en version 2.3 entrera en vigueur à compter du 24 Juin 2022
en remplacement de la version 2.2 entrée en vigueur le 25 Juin 2021.

+---------------------------------+
| VII. MODIFICATIONS ULTÉRIEURES |
+---------------------------------+

Les modifications et adjonctions apportées au présent règlement,
notamment suite au contrôle de l'administration du travail feront
l'objet des mêmes procédures de consultation, publicité et dépôt.

Fait à : Rennes

Le : 24 Juin 2022

[]{#anchor}

****

